vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|19 Mar 2002 03:45:26 -0000
vti_extenderversion:SR|5.0.2.2623
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|FamilyMinistries.htm
vti_author:SR|DELL\\Administrator
vti_modifiedby:SR|DELL\\Administrator
vti_timecreated:TR|19 Mar 2002 03:45:26 -0000
vti_cacheddtm:TX|19 Mar 2002 03:45:26 -0000
vti_filesize:IR|398
vti_lineageid:SR|{25CE5313-2128-48C6-80C1-8F6CB05D6591}
